/*Header*/

.site-header .wrap{padding:0px;}

.title-area {float:left; padding:10px 0 0 0; width:265px;}

.site-title a {

	background: url(images/logo.png) no-repeat;

	height: 95px;

	text-indent: -9999px;

	display: block;

}

.site-description {

display: block;

height: 0;

margin-bottom: 0;

text-indent: -9999px;

}

.breadcrumbwrap{
	margin-top:-35px; background:#fff; line-height:36px;
	-webkit-box-shadow:0px 1px 4px -3px rgba(0,0,0,0.85);
	-moz-box-shadow:0px 1px 4px -3px rgba(0,0,0,0.85);
	box-shadow:0px 1px 4px -3px rgba(0,0,0,0.85);
	
	margin-bottom: 30px;
}
.breadcrumb{margin:0 auto; max-width:1170px;}

#rememberme{width:auto !important;}

.home .gfield_label {display: none !important;}



#input_8_9::-webkit-input-placeholder { /* WebKit browsers */

      color: transparent;

}

#input_8_9:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

      color: transparent;

}



#input_8_9::-moz-placeholder { /* Mozilla Firefox 19+ */

      color: transparent;

}

#input_8_9:-ms-input-placeholder { /* Internet Explorer 10+ */

      color: transparent;

}

.clear{clear:both;}



.DOP_ThumbnailGallery_Container{display:inline-block !important;}



#gform_fields_1 #field_1_7{margin-top: 15px; color: #444;}

#gform_fields_1 #choice_7_1{margin-top: 3px;}



.category .home-section-6 {width: 1140px; margin: auto;}

.archive .home-section-6 {width: 1140px; margin: auto;}



.wgmpmap{border-radius:12px !important;}



#slidepage:focus {outline:0 !important; border:none;}

#slidepage2:focus {outline:0 !important; border:none;}

.clearboth{clear:both;}

.header-widget-area{padding:18px 0 0 0;}

.site-header .widget{margin-top: 3px; margin-bottom:0px; text-align:center;}

#text-2{padding: 18px 0 0 0;}



.download-button{

	background: #0d576e;

	color: #FFFFFF !important;

	text-align: center;

	border-radius: 5px;

	text-decoration: none;

	padding: 10px 40px;

	font-size: 18px;

}

.download-button:hover{

	background: #fd9907;

}



.page-template-product .content .one-half{width:42%;}

.breadcrumb{font-size: 10pt; color: #4a4949;}

.breadcrumb a{font-size: 10pt; color: #4a4949;}

.breadcrumb a:hover{font-size: 13px; color: #4a4949; text-decoration:underline;}

.product-description{width: 392px; float: left; margin-right:18px; font-size: 18px; line-height: 24px;}



#execphp-3{background:#1d2223 !important;}

#execphp-3 .widget-title{border-bottom: 1px solid #3b484a !important;}



.call{ color:#19100a; font-size:17.5px; font-weight:700;}

.action-right{text-align:right;}

.icon-phone-1{color:#0d6770;}

.action-btn{

	background:#0d576e;

	color:#FFFFFF;

	text-align:center;

	border-radius:4px;

	text-decoration:none;

	padding:5px 10px;

	font-size:16px;

	display:inline-block;

	font-weight:400;

	margin-left:5px

}

.action-btn:hover{color: #FFFFFF !important; background:#fd9907;}

.action-btn2{

	background:#181c1d;

	color:#FFFFFF;

	text-align:center;

	border-radius:4px;

	text-decoration:none;

	padding:5px 10px;

	font-size:16px;

	display:inline-block;

	font-weight:400;

	margin-left:5px

}

.action-btn2:hover{color: #FFFFFF !important; background:#fd9907;}

.site-footer a:hover{color: #5db9c7 !important; }

.type-page .entry-header {display: none;}
.search-results .type-page .entry-header {display: block;}
.search-results .type-page .entry-header h2 a{color: #0e5d74;}

h1{font-weight: 700 !important; font-size: 46px; color: #313131; font-family: 'Lato', sans-serif;}

h2{font-weight: 700; font-size: 40px; color: #313131; font-family: 'Lato', sans-serif;}

h3{font-weight: 700; font-size: 30px; color: #313131; font-family: 'Lato', sans-serif;}

h4{font-weight: 700; font-size: 24px; color: #313131; font-family: 'Lato', sans-serif;}

h5{font-weight: 400; font-size: 20px; color: #313131 !important; font-family: 'Lato', sans-serif;}

h6{color: #313131 !important;}


p:empty {display: none;	}

.icon-fast-fw{ font-size:14px;}

.entry-content ul {}

.entry-content ul li{margin-bottom:5px; list-style-type:disc;}

.product-description ul{margin-left: 22px; margin-bottom: 20px; line-height: 28px;}


.mb{margin-bottom:0px !important;}


div.gform_wrapper .gfield_required {

color: #ff0000 !important;

}





/*Section 1 Start here*/

.home-section-1 .wrap {

margin: 0 auto;

max-width: 925px;

}

.home-even, .home-odd {

clear: both;

overflow: hidden;

text-align: center;

}

.home-section-1{

	background: url(images/home-banner.jpg); 

	padding: 350px 0 10px;

	

	/*background-attachment: fixed;*/

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	margin-bottom: 30px;

	/*padding: 40px 0 10px;

	min-height: 530px;*/

}

.home-section-1 h2 {

font-size: 63px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

 filter: progid:DXImageTransform.Microsoft.Shadow(color=#333232,direction=45);

line-height: 1.2;

margin: 0 0 20px;

text-align: center;

}

.search-property-form {width:930px; height:98px; margin-bottom:206px; position: relative;}



.home-section-1 h3 {

font-size: 28px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight: 400;

text-transform:none;

color: #FFFFFF;

text-shadow: 0px 1px 2px #2d2e2e;

line-height: 1.2;

margin: 0 0 20px;

text-align: center;

}

.home-section-1 p {

font-size: 21px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight:normal;

font-weight: 400;

text-transform:none;

color: #FFFFFF;

text-shadow: 0px 1px 2px #2d2e2e;

line-height: 1.2;

margin: 0 0 20px;

text-align: center;

}

.home-section-1 a{color: #FFFFFF;}

.home-section-1 a:hover{ color:#72c53b; text-decoration:underline;}

.quote1 {background:url(images/sprite.png); width:40px; height:35px; background-position:-1px -39px; float:left;}

.quote2 {background:url(images/sprite.png); width:40px; height:35px; background-position:-61px -39px; float:right;}

.rating{ background:url(images/sprite.png); background-position: -5px -3px; padding-left: 158px; display: inline-block; height: 40px;}

.downarrow{background:url(images/sprite.png); width:45px; height:30px; background-position:0px -80px; display:inline-block;}

.page-id-28 .entry-content img{ border:none !important;}

hr{margin-bottom: 20px; padding:0; background-color:#e5e5e5; border-top:0; height:1px; border-bottom:0px;}



/*Section 2 Start here*/

.home-section-2 h2{font-weight:700; font-size:35px; color:#2493da;}

.home-section-2 p{font-weight:400; font-size:20px; color:#676767; line-height: 31px;}

.home-section-2 .learnmore{background:#6eb43f; color:#FFFFFF; text-align:center; border-radius:10px; text-decoration:none; padding:13px 40px; font-size:20px;}

.home-section-2 .learnmore:hover{background:#2493da; color:#FFFFFF;}

.home-section-2-bottom{ margin-bottom:55px;}

.home-section-2-bottom2{ margin-bottom:25px;}

.home-section-2-bottom3{ margin-bottom:30px;}



.learnmore{background:#6eb43f; color:#FFFFFF; text-align:center; border-radius:10px; text-decoration:none; padding:13px 40px; font-size:20px;}

.learnmore:hover{background:#2493da; color:#FFFFFF;}



/*Section 3 Sart Here*/

.home-section-3 .wrap {

margin: 0 auto;

max-width: 1005px;

}

.home-section-3{

	background: url(images/meet-the-family.jpg); 

	padding: 40px 0 40px;

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	margin-bottom: 35px;

}

.home-section-3 h2 {

font-size: 58px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

margin: 0 0 40px;

text-align: center;

}

.home-section-3 .one-third{ margin-left:0px;}

.round{border-radius: 50%; -webkit-border-radius: 50%; width: 190px; height: 190px;	display: inline-block; margin-bottom:10px;}

.round img{border-radius: 50%; -webkit-border-radius: 50%; width: 190px; height: 190px;	display: inline-block; margin-bottom:10px;}

.round img:hover{opacity:.8;}

.f1{background:url(images/f1.png) no-repeat;}

.f2{background:url(images/f2.png) no-repeat;}

.f3{background:url(images/f3.png) no-repeat;}

.f4{background:url(images/f4.png) no-repeat;}

.f5{background:url(images/f5.png) no-repeat;}

.f6{background:url(images/f6.png) no-repeat;}



.employee-info h5{font-weight:700; font-size:28px; color:#FFFFFF; margin-bottom:0px; text-shadow: 0px 1px 2px #2d2e2e;}

.employee-info h5 a{ color:#FFFFFF;}

.employee-info h5 a:hover{color:#FFFFFF;}

.employee-info p{font-weight:400; font-size:18px; color:#FFFFFF; text-shadow: 0px 1px 2px #2d2e2e;}



.home-section-3 .gallery-item {

display: inline-block;

padding: 4px;

text-align: center;

vertical-align: top;

width: 100%;

}

.home-section-3 .button {

font-family: 'Open Sans', sans-serif;

font-size: 34px;

font-weight: 400;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

text-shadow: 0px 1px 1px #2d2e2e;

display: inline-block;

-webkit-font-smoothing: antialiased;

text-decoration: none;

border: 4px solid #fff;

letter-spacing: 1px;

margin-top: 20px;

padding: 15px 25px;

text-transform:none;

background: transparent;

clear: both;

text-shadow: 0px 1px 2px #2d2e2e;

box-shadow: 1px 1px 3px 1px #2d2e2e;

}

.home-section-3 .button:hover{color:#FFFFFF;}





/*Section 5 Sart Here*/

.home-section-5 .wrap {

margin: 0 auto;

max-width: 1005px;

}

.home-section-5{

	background: url(images/ourservices-bg.jpg); 

	padding: 30px 0 30px;

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	/*margin-bottom: 35px;*/

}

.home-section-5 h2 {

font-size:45px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1;

margin: 0 0 70px;

text-align: center;

}

.services-icons{width:54px; height:53px; display:inline-block; margin-bottom:18px;}

.s11{background:url(images/ss1.png) no-repeat;}

.s22{background:url(images/ss2.png) no-repeat;}

.s3{background:url(images/ss3.png) no-repeat;}

.s4{background:url(images/ss4.png) no-repeat;}

.s5{background:url(images/ss5.png) no-repeat;}



/*.s11:hover{background:url(images/s11-hover.png) no-repeat;}

.s22:hover{background:url(images/s22-hover.png) no-repeat;}

.s3:hover{background:url(images/s3-hover.png) no-repeat;}

.s4:hover{background:url(images/s4-hover.png) no-repeat;}

.s5:hover{background:url(images/s5-hover.png) no-repeat;}*/



.service-info h5{font-weight:700; font-size:18px; color:#FFFFFF; margin-bottom:20px; text-shadow: 0px 1px 2px #2d2e2e; min-height: 42px;}

.service-info h5 a{font-weight:700; font-size:17px; color:#FFFFFF; margin-bottom:20px; text-shadow: 0px 1px 2px #2d2e2e; text-transform:uppercase;}

.service-info h5 a:hover{color:#FFFFFF; text-decoration:underline;}

.service-info p{font-weight:400; font-size:16px; color:#FFFFFF; text-shadow: 0px 1px 2px #2d2e2e; margin-bottom: 15px; height:85px;}

.service-learnmore{ color:#FFF; font-size:12px; font-weight:700; text-decoration:none;}

.service-learnmore:hover{ text-decoration:underline; color:#FFF;}



.home-section-5 .gallery-item {

display: inline-block;

padding: 4px;

text-align: center;

vertical-align: top;

width: 100%;

}

.home-section-5 .button {

font-family: 'Open Sans', sans-serif;

font-size: 34px;

font-weight: 400;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

text-shadow: 0px 1px 1px #2d2e2e;

display: inline-block;

-webkit-font-smoothing: antialiased;

text-decoration: none;

border: 4px solid #fff;

letter-spacing: 1px;

margin-top: 20px;

padding: 15px 25px;

text-transform:none;

background: transparent;

clear: both;

text-shadow: 0px 1px 2px #2d2e2e;

box-shadow: 1px 1px 3px 1px #2d2e2e;

}

.home-section-5 .button:hover{color:#FFFFFF;}



/*Section 6 Start here*/

.home-section-6 h2{font-weight:700; font-size:35px; color:#313131; text-align:left; margin-bottom:20px; font-family: 'Lato', sans-serif; margin-top:22px;}

.home-section-6 h3{background: url(images/quote-icon.png) no-repeat; padding-left: 15px; padding-top: 5px;font-weight:700; font-size:24px; 

color:#6eb43f; margin-bottom: 10px;}

.rating2 {background: url(images/rating.png) no-repeat; width: 143px; height: 23px; margin-bottom: 5px;}

.home-section-6 p{font-weight:400; font-size:16px; color:#323232; line-height:30px; font-family: 'Lato', sans-serif;}

.home-section-6 .learnmore{background:#fd9907; color:#FFFFFF; text-align:center; border-radius:5px; text-decoration:none; padding:10px 40px; font-size:18px; line-height: normal;}

.home-section-6 .learnmore:hover{background:#0f4b56; color:#FFFFFF;}

.post-bottom{margin-bottom:44px;}

.home-section-6-bottom{ margin-bottom:25px;}

.latestnews h3{ background-image:none; padding-left:0px; margin-bottom:5px;}

.blog-info{font-size:14px; margin-bottom:10px;}

.gec-img{float: right; border-radius: 8px; margin: 10px 0px 10px 10px;}

.news-img {float: left; border-radius: 8px; margin: 10px 20px 20px 0px;}





::-webkit-input-placeholder {color:#757575;}

::-moz-placeholder {color:#757575;}

:-ms-input-placeholder {color:#757575;}

input:-moz-placeholder {color:#757575;}





.home-section-6{border-top: 1px solid #ccc; padding-top: 40px; background: url(images/pattern.png) repeat;}

.home .home-section-6{border-top:none; padding-top: 0px;}

.page-id-28 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-29 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-30 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-31 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-35 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-443 .home-section-6{border-top:none; padding-top: 0px;}

.dsidx .home-section-6{border-top:none; padding-top: 0px;}

.page-template-page_blog-php .home-section-6{border-top:none; padding-top: 0px;}

.page-template-page_blog-php .home-section-6-bottom {border-top: 1px solid #ccc; padding-top: 40px;}

.single-post .home-section-6{border-top:none; padding-top: 0px;}

.page-id-39 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-39 .home-section-6-bottom {border-top: 1px solid #ccc; padding-top: 40px;}

.page-id-19 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-19 .home-section-6-bottom {border-top: 1px solid #ccc; padding-top: 40px;}

.page-id-9 .home-section-6{border-top:none; padding-top: 0px;}

.page-id-9 .home-section-6-bottom {border-top: 1px solid #ccc; padding-top: 40px;}





/*Section 7 Sart Here*/

.home-section-7{

	background: url(images/newsletter-bg.png); 

	padding: 30px 0 0px;

	background-color: #fff;

	background-position:center;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

}

.home-section-7 h2 {

/*font-size: 58px;*/

font-size: 50px;

margin-bottom: 25px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

margin: 0 0 40px;

text-align: center;

}

.enews{background:url(images/enews-icon.png) no-repeat; height: 55px; font-size: 26px; color: #fff; text-align: left; padding-left: 55px;

font-weight: 400;}

.home-section-7 .gallery-item {

display: inline-block;

padding: 4px;

text-align: center;

vertical-align: top;

width: 100%;

}

.home-section-7 .learnmore{background:#6eb43f; color:#FFFFFF; text-align:center; border-radius:10px; text-decoration:none; padding: 25px 30px; font-size:34px;

box-shadow: 0px 1px 4px 2px #2d2e2e;}

.home-section-7 .learnmore:hover{background:#2493da; color:#FFFFFF;}





/*Footer Section 8*/



.home-section-8 h2 {

font-size:21px;

margin-bottom:25px;

font-family:'Lato', sans-serif;

font-weight: 400;

text-transform:none;

color: #ffffff;

line-height: 1.2;

text-align: left;

}

.home-section-8 ul{ margin:0px; padding:0px;}

.home-section-8 ul li{color:#809194; font-size:14px; list-style-type:none; padding-bottom:15px; font-weight: 400; font-family: 'Lato', sans-serif;}

/*.home-section-8 ul li a{color:#6eb43f;}

.home-section-8 ul li a:hover{color: #2493da;}*/

.getsocial li{padding-bottom:6px !important;}

.socialmedia{font-size:24px; font-weight:900;}

.app-icon{background: url(images/app-icon.png) no-repeat 6px 5px; padding-left: 36px; height: 40px; padding-top: 6px;}

.home-section-8 p{font-weight:400; font-size:14px; color:#809194; line-height:24px; font-weight: 400; font-family: 'Lato', sans-serif;}

.ls{margin-left: 0px !important;}

.copyright {text-align: left; color: #809194; font-weight:400 !important; font-size: 14px !important; font-family: 'Lato', sans-serif; line-height: 24px; margin: 0 0 30px; padding: 0;}

.copyright a{color:#809194;}

.copyright a:hover{color: #5db9c7;}

.credits {color: #809194; float: right !important; font-size: 14px !important; font-weight:600 !important; text-align:center;}





.sub-section-1:before{

background:url(images/transpaent-bg.png) repeat top center !important;

width:100%;

/*min-height: 401px;*/

height: 100%;

content: '';

position: absolute;

left: 0;

}





/* Content Setting */

.content{

	padding: 15px 20px;

	background:#FFF;

	

	border-radius: 6px 6px 6px 6px;

	-moz-border-radius: 6px 6px 6px 6px;

	-webkit-border-radius: 6px 6px 6px 6px;

	border: 0px solid #eee;

	

	-webkit-box-shadow: 0px 0px 2px 1px #bcbcbc;

	-moz-box-shadow: 0px 0px 2px 1px #bcbcbc;

	box-shadow: 0px 0px 2px 1px #bcbcbc;

	

}

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption{font-size:18px; line-height:24px;}



/* Widgets */

#simple-section-nav-2{background:#0e5d74; border-radius:6px; padding:15px;}

.sidebar #gform_5 .two-fourths{width:100% !important;}

.sidebar #gform_5 input[type=text]{width:100% !important; border: none; padding: 8px 8px !important; background: #f5f1ea;}

.sidebar #gform_5 input[type=email]{width:100% !important; border: none; padding: 8px 8px !important; margin-bottom: 8px; background: #f5f1ea;}

.sidebar #gform_5 input[type=submit]{background:#0e5d74 !important; border:none; padding: 8px 8px !important; font-size: 13px !important;}

.sidebar #gform_5 .gform_footer{text-align: right;}

#gform_widget-4{background:#fd9907; border-radius:6px; padding:15px;}

#gform_widget-4 h4{background: url(images/join-icon.png) no-repeat 0 0; line-height:31px; text-align:right;}

#gform_widget-5{background:#fd9907; border-radius:6px; padding:15px;}

#gform_widget-5 h4{background: url(images/join-icon.png) no-repeat 0 0; line-height:31px; text-align:right;}

#gform_widget-3{background:#fd9907; border-radius:6px; padding:15px;}

#gform_widget-3 h4{background: url(images/join-icon.png) no-repeat 0 0; line-height:31px; text-align:right;}

.sidebar .gform_wrapper{background-color:transparent !important; border-radius:0px !important; padding:0px !important; margin-bottom:0px !important;}

.sidebar .gform_widget .widgettitle {

	border-bottom: 1px solid #fff;

	text-shadow: 1px 0px #797979;

}





/* Sub Page start Here */

/*Sub Section 1 Start here*/

.sub-section-1 .wrap {

margin: 0 auto;

max-width: 925px;

}

.sub-section-1{

	background: url(images/sub-banner.jpg); 

	/*padding: 50px 0 50px;

	min-height: 410px;*/

	background-color: #fff;

	background-position: center top !important;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	margin-bottom: 35px;

	position:relative;

}

@media only screen and (min-width: 280px) and (max-width:820px) {

#input_1_2 {

margin-left:0% !important;

}

#input_1_4 {

margin-left:0% !important;

}

#gform_fields_1 input[type='text']{margin-bottom: 15px !important; width: 99% !important;}

#gform_fields_1 input[type='email']{margin-bottom: 15px !important; width: 99% !important;}

}



@media only screen and (max-width: 1000px){
.service-info p{ height:auto !important;}
}

@media only screen and (min-width: 1400px){

.single-team h1{padding-top: 250px !important;}

}

.sub-section-1 h1 {

font-size: 63px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

margin:53px 0 53px;

text-align:left;

}

.entry-header h1{

font-weight: 700; font-size: 40px; color: #2493da; font-family: 'Lato', sans-serif; text-transform:none;

}

.sub-section-1 .gallery-item {

display: inline-block;

padding: 4px;

text-align: center;

vertical-align: top;

width: 100%;

}

.sub-section-1 .learnmore{background:#6eb43f; color:#FFFFFF; text-align:center; border-radius:10px; text-decoration:none; padding: 18px 35px; 

font-size:38px; box-shadow: 1px 2px 3px #333232; text-shadow: 1px 1px 2px #333232;}

.sub-section-1 .learnmore:hover{background:#2493da; color:#FFFFFF;}

.sub-section-1 .downarrow{background:url(images/sprite.png); width:45px; height:30px; background-position:0px -80px; display:inline-block; margin-top: 120px;}





/*Sub Section 2 Sart Here*/

.sub-section-2{

	background: url(images/experience.jpg); 

	padding: 100px 0 60px;

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	margin-bottom:30px;

}



.page-id-35 .content{padding-top:0px !important;}



.page-template-history-php .sub-section-2 {

	background: url(images/dad-son.jpg) !important;

	padding: 50px 0 10px;

	background-color: #fff;

	background-position: center top !important;

	background-repeat: no-repeat;

	-webkit-background-size: cover !important;

	-moz-background-size:    cover !important;

	background-size:         cover !important;

	margin-bottom:30px;

}

.single-team h1{padding-top: 90px !important;}

/*.postid-328 h1{padding-top: 150px !important;}*/

.dsidx .sub-section-1 {

	background: url(images/rental-banner.jpg) !important;

	/*padding: 50px 0 50px;*/

	/*background-attachment: fixed;*/

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat !important;

	-webkit-background-size: cover !important;

	-moz-background-size:    cover !important;

	background-size:         cover !important;

	margin-bottom: 35px;

	position:relative;

}



.sub-section-2 h2 {

font-size: 36px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 0px 1px 2px #2d2e2e;

line-height: 1.2;

margin: 0 0 20px;

}

.sub-section-2 p{color:#FFFFFF; font-size:20px; line-height:30px; text-shadow: 0px 1px 2px #2d2e2e;}

.sub-section-2 .gallery-item {

display: inline-block;

padding: 4px;

vertical-align: top;

width: 100%;

}

.sub-section-2 .button {

font-family: 'Open Sans', sans-serif;

font-size: 29px;

font-weight: 400;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

text-shadow: 0px 1px 1px #2d2e2e;

display: inline-block;

-webkit-font-smoothing: antialiased;

text-decoration: none;

border: 4px solid #fff;

letter-spacing: 1px;

margin-top: 20px;

padding: 15px 20px;

text-transform:none;

background: transparent;

clear: both;

text-shadow: 0px 1px 2px #2d2e2e;

box-shadow: 1px 1px 3px 1px #2d2e2e;

}

.sub-section-2 .button:hover{color:#FFFFFF;}



.aboutussize{margin-right: 4%; width: 46%;}

.newssize{margin-left: 6%; width: 44%;}







.tenant-text h2{text-align:center; text-shadow: 0px 1px 2px #2d2e2e;}

.tenant-text p{text-align:center; margin-bottom:45px; text-shadow: 0px 1px 2px #2d2e2e;}

.greenbox{background:url(images/green-box.png); width:254px; height:170px; margin-left:60px;}

.greenbox:hover{background:url(images/green-box-hover.png);}

.greenbox-bottom{margin-bottom: 50px;}

.greenbox p{text-align:center; font-family:'Lato', sans-serif; font-size:24px; font-weight:700; color:#FFFFFF; }

.company-logo img{width:150px;}



.t1{background:url(images/t1.png) no-repeat; width:62px; height:46px; margin: 0 auto; margin-top: 32px; margin-bottom: 17px;}

.t2{background:url(images/t2.png) no-repeat; width:61px; height:64px; margin: 0 auto;  margin-top: 22px; margin-bottom: 10px;}

.t3{background:url(images/t3.png) no-repeat; width:60px; height:55px; margin: 0 auto;  margin-top: 22px; margin-bottom: 16px;}

.t4{background:url(images/t4.png) no-repeat; width:58px; height:60px; margin: 0 auto;  margin-top: 22px; margin-bottom: 10px;}

.t5{background:url(images/t5.png) no-repeat; width:68px; height:79px; margin: 0 auto;  margin-top: 16px;}

.t6{background:url(images/t6.png) no-repeat; width:55px; height:65px; margin: 0 auto;  margin-top: 22px; margin-bottom: 6px;}





.m1{background:url(images/m1.png) no-repeat; width:51px; height:70px; margin: 0 auto; margin-top: 20px; margin-bottom: 3px;}

.m2{background:url(images/m2.png) no-repeat; width:102px; height:60px; margin: 0 auto;  margin-top: 22px; margin-bottom: 10px;}

.m3{background:url(images/m3.png) no-repeat; width:75px; height:65px; margin: 0 auto;  margin-top: 23px; margin-bottom: 6px;}

.m4{background:url(images/m4.png) no-repeat; width:57px; height:63px; margin: 0 auto;  margin-top: 22px; margin-bottom: 9px;}

.m5{background:url(images/m5.png) no-repeat; width:62px; height:65px; margin: 0 auto;  margin-top: 22px; margin-bottom: 7px;}

.m6{background:url(images/m6.png) no-repeat; width:68px; height:66px; margin: 0 auto;  margin-top: 22px; margin-bottom: 6px;}

.m7{background:url(images/m7.png) no-repeat; width:64px; height:71px; margin: 0 auto;  margin-top: 22px; margin-bottom: 6px;}



/*OWL CROUSEL*/

.owl-carousel .owl-item img{

	-webkit-border-top-left-radius: 10px;

	-webkit-border-top-right-radius: 10px;

	-moz-border-radius-topleft: 10px;

	-moz-border-radius-topright: 10px;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;

}

.owl-carousel {

	background: #116379;

	padding: 3px;

	border-radius: 6px;

}





/*Sub Section 3 Sart Here*/

.sub-section-3{

	background: url(images/property-lease2.jpg); 

	padding: 160px 0 90px;

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

}

.sub-section-3 h2 {

font-size: 50px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

margin: 0 0 10px;

text-align: center;

}

.sub-section-3 .gallery-item {

display: inline-block;

padding: 4px;

text-align: center;

vertical-align: top;

width: 100%;

}

.sub-section-3 .button {

font-family: 'Open Sans', sans-serif;

font-size: 34px;

font-weight: 400;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;

text-shadow: 0px 1px 1px #2d2e2e;

display: inline-block;

-webkit-font-smoothing: antialiased;

text-decoration: none;

border: 4px solid #fff;

letter-spacing: 1px;

margin-top: 20px;

padding: 15px 25px;

text-transform:none;

background: transparent;

clear: both;

text-shadow: 0px 1px 2px #2d2e2e;

box-shadow: 1px 1px 3px 1px #2d2e2e;

}

.sub-section-3 .button:hover{color:#FFFFFF;}



/*Section 2 Start here*/

.sub-section-4 h2{font-weight:700; font-size:40px; color:#2493da; text-align:center;}

.sub-section-4 p{font-weight:400; font-size:22px; color:#717174; line-height: 31px; text-align:center;}

.sub-section-4-bottom{ margin-bottom:55px;}



.employee-info2{width: 190px; display: inline-block;}

.employee-info2 a:hover{ color:#6eb43f;}

.employee-info2 h5{font-weight:700; font-size:28px; color:#6eb43f; margin-bottom:0px; text-align:center;}

.employee-info2 p{font-weight:400; font-size:18px; color:#717174; text-align:center;}

.meet-team .one-third{margin-left:0px; text-align:center;}



#gform_2 .gfield_label {

display: block !important;

color:#676767  !important;

}



#gform_wrapper_2 .gform_footer{display: inline-block;}

.gform_wrapper select {

	font-size: 1.6rem !important;

	font-size:16px;

	font-family: inherit;

	padding: 5px 0 5px 0;

	letter-spacing: normal;

	line-height: 22px;

	height: 33px;

}

#gform_4 input, select, textarea{color: #999;}

.owl-dots{padding: 7px 0;}





.page-id-39 .content{padding-top:0px;}

.page-id-39 .content .entry{margin-bottom:0px;}

.page-id-39 .content .entry .entry-content .one-half{margin-bottom:0px;}



.current-cat a{color: #fff !important; text-decoration:underline !important;}



.archive .content {

float: left !important;

padding-top: 20px;

padding-top: 2rem;

width: 900px;

}





/* Blog Banner */



.blog-section-1{

	background: url(images/blog-header-bg.jpg); 

	padding: 30px 0 10px;

	/*background-attachment: fixed;*/

	background-color: #fff;

	background-position: 50% 0px;

	background-repeat:repeat;

	-webkit-background-size: cover;

	-moz-background-size:    cover;

	background-size:         cover;

	margin-bottom: 35px;

}

.blog-section-1 h1 {

font-size: 63px;

font-family:'Lato', sans-serif;

font-weight: 700;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

text-align:left;

margin-bottom: 5px;

font-style:italic;

}

.blog-section-1 p {

font-size: 20px;

font-family:'Lato', sans-serif;

font-weight: 400;

text-transform:none;

color: #FFFFFF;

text-shadow: 1px 1px 2px #333232;

line-height: 1.2;

text-align:left;

}

.blog-section-1 .learnmore{background: #6eb43f; color: #FFFFFF; text-align: center; border-radius: 10px; text-decoration: none; padding: 15px 20px; font-size: 25px;

font-weight: bold; text-shadow: 0px 1px 1px #333232; box-shadow: 1px 1px 3px 0px #2d2e2e;}

.blog-section-1 .learnmore:hover{background:#2493da; color:#FFFFFF;}







.single-team .content {

float: left !important;

padding-top: 20px;

padding-top: 2rem;

width: 770px;

}



/* Blog Main Page */



.page-template-page_blog-php .content {

float: left !important;

padding-top: 20px;

padding-top: 2rem;

width: 900px;

}

.page-template-page_blog-php .full-width-content .content {

width:inherit !important;

}



/* Blog Banner*/

.blog-column{width: 65%; float: left;}

.buttontop{margin-top: 60px;}



.button{

	background: #106077;

	border-radius: 4px;

	color: #fff;

	padding: 10px 40px;

}





/* Blog Single Page */

.single-post .content {

float: left !important;

padding-top: 20px;

padding-top: 2rem;

width: 900px;

}





/* Dig Dig */

.dd_post_share {

text-align: center;

border: 1px solid #bbb;

min-width: 55px;

width: auto;

-webkit-border-top-right-radius: 5px;

-webkit-border-bottom-right-radius: 5px;

-webkit-border-bottom-left-radius: 5px;

-webkit-border-top-left-radius: 5px;

-moz-border-radius-topright: 5px;

-moz-border-radius-bottomright: 5px;

-moz-border-radius-bottomleft: 5px;

-moz-border-radius-topleft: 5px;

border-top-right-radius: 5px;

border-bottom-right-radius: 5px;

border-bottom-left-radius: 5px;

border-top-left-radius: 5px;

-moz-background-clip: padding;

-webkit-background-clip: padding-box;

-webkit-box-shadow: 1px 0 15px rgba(0,0,0,.2);

-moz-box-shadow: 1px 0 15px rgba(0,0,0,.2);

box-shadow: 1px 0 15px rgba(0,0,0,.2);

padding: 5px;



position: absolute;

left: 28px;



font: 10px/16px Arial;

background: padding-box #fff;

}





.single-post .full-width-content .content {

width:inherit !important;

}



.sidebar .widget-title{

	font-size: 21px;

	font-family:'Lato', sans-serif;

	font-weight: 400;

	color:#fff !important;	

	border-bottom: 1px solid #1f7993;

	padding-bottom: 10px;

}

aside .widget {

	background: #0e5d74;

	border-radius: 6px  !important;

	padding: 10px 15px !important; 

	margin-bottom: 10px  !important;

	margin-bottom: 1rem  !important;

	clear: both  !important;

}

.sidebar a{

	font-size: 14px;

	font-family:'Lato', sans-serif;

	font-weight: 300;

	color:#fff;

	text-decoration:none;

}

.sidebar a:hover{color:#fff; text-decoration:underline;}

aside .gform_fields label{ display:none !important;}



.herosec1{
	background:url(images/Herosec1.png) no-repeat; 
	width: 380px;
	display: inline-block;
	margin-right: 5px;
	padding-top: 118px;
	height: 170px;
	font-weight: bold;
	font-size: 22px;
}

.herosec2{
	background:url(images/Herosec2.png) no-repeat; 
	width: 380px;
	display: inline-block;
	margin-right: 5px;
	padding-top: 118px;
	height: 170px;
	font-weight: bold;
	font-size: 22px;
}

.herosec3{
	background:url(images/Herosec3.png) no-repeat; 
	width: 380px;
	display: inline-block;
	margin-right: 5px;
	padding-top: 118px;
	height: 170px;
	font-weight: bold;
	font-size: 22px;
}
.herosec1 a:hover{ color:#FFFFFF;}
.herosec2 a:hover{ color:#FFFFFF;}
.herosec3 a:hover{ color:#FFFFFF;}



/*#text-3 .widget-title:before {

content: "Stay ";

font-size: 30px;

font-family: 'Lato', sans-serif;

font-weight: 700;

color: #6eb43f;

font-style: italic;

}

#text-3 .widget-title{

	font-size: 30px;

	font-family:'Lato', sans-serif;

	font-weight: 700;

	color:#353535 !important;

}





#categories-2 .widget-title:before {

   content: "Blog ";

   font-size: 30px;

   font-family:'Lato', sans-serif;

   font-weight: 700;

   color:#6eb43f;

   font-style:italic;	

}

#archives-2 .widget-title:before {

   content: "Blog ";

   font-size: 30px;

   font-family:'Lato', sans-serif;

   font-weight: 700;

   color:#6eb43f;

   font-style:italic;	

}

.socialmedia li a{padding-left:50px; display: inline-block;}



.socialmedia li{font-size: 18px; font-family:'Lato', sans-serif; font-weight:300; color:#4c4c4c; list-style-image:none; margin-left: 0px;

margin-bottom: 15px;}

.socialmedia li span{font-style:italic; font-size:14px; font-family:'Lato', sans-serif; font-weight:300; color:#928a73; margin-top: -3px;

display: block;}*/



.fb{background:url(images/fb.png) no-repeat;}

.tw{background:url(images/tw.png) no-repeat;}

.yt{background:url(images/yt.png) no-repeat;}

.gp{background:url(images/gp.png) no-repeat;}





.home .featured-content .entry-image{width:92px; border:none !important; border-radius: 8px; margin-top: 4px;}

.home .featured-content .entry-content{ margin-top:0px !important;}

.home .featured-content .entry-content p{ font-size:16px; color: #323232;}

.home .featured-content .entry-content a{margin-left:0px !important; padding-left:0px !important;}

.home .more-link{margin-top:0px !important; font-size: 15px !important;}

#featured-post-2{padding-top: 2px;}

.home .featured-content .entry-title a{font-size:16px;}

.home .featured-content .entry-title a:hover{ color:#0e5d74 !important; text-decoration:underline !important;}

.home .featured-content .entry-title{ margin-top:0px !important; height: 33px;}

.home .featured-content .entry {margin-bottom: 0px !important; padding-bottom: 0px !important; background:transparent !important;}





.gform_confirmation_message{ color:#FFFFFF !important;}

#gform_9 div.ginput_container{ margin-top:0px !important;}

body .gform_wrapper label.gfield_label + div.ginput_container { margin-top:0px !important;}

/*.site-inner{background:url(images/content-bgs.jpg) repeat;}*/



.company-logo{padding: 10px 0px 20px 0px;}

.quoteswrapper{background:#ea8e07; border-radius:6px; display: inline-block; width: 100%; margin-bottom:30px;}

.quoterecord:first-child{border-radius:6px;}

.quoterecord{background:#ea8e07; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.quoterecord:nth-child(odd){background:#ea8e07; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.quoterecord:nth-child(even){background:#fd9907; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.quoterecord a{color:#FFFFFF; font-size:16px; font-weight:700;}

.quoterecord a:hover{ text-decoration:underline;}



.documentswrapper{background:#0d5266; border-radius:6px; display: inline-block; width: 100%; margin-bottom:30px;}

.documentsrecord:first-child{border-radius:6px;}

.documentsrecord{background:#0d5266; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.documentsrecord:nth-child(odd){background:#0d5266; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.documentsrecord:nth-child(even){background:#0e5d74; color:#FFFFFF; font-size:16px; font-weight:400; padding:3px 10px; display: inline-block; width: 100%;}

.documentsrecord a{color:#FFFFFF; font-size:16px; font-weight:700;}

.documentsrecord a:hover{ text-decoration:underline;}



#execphp-4 .execphpwidget{font-size: 16px; color: #fff;}

#execphp-5{background:#1d2223 !important;}

#execphp-5 .execphpwidget{font-size: 14px; color: #fff; line-height:28px;}

#execphp-5 .widget-title{border-bottom: 1px solid #3b484a !important;}

#gform_widget-6{background:#fd9907 !important;}





.content .post .entry-header{ border:0px; padding:0px;}

.content .post .entry-title{

	font-size: 29px;

	font-family:'Lato', sans-serif;

	font-weight: 700;

	color:#313131;

	margin-bottom: 8px;	

}

.content .post .entry-title a{color:#0e5d74;}

.content .post .entry-title a:hover{color:#313131;}

.entry-author-name:hover{color:#6eb43f;}



#gform_fields_2 .gchoice_8_1 label{color: #676767!important;}



.page-id-39 .entry-content .gfield_checkbox li input {

margin-top: 9px !important;

}

.post{border-bottom: 1px solid #ddd;}

.menu-item-1241 a {

background: url(images/home.png) no-repeat;

width: 55px;

height: 35px;

text-indent: -9999px;

background-position: 15px 10px;

}



.page #text-2 {

padding: 18px 0 0 0;

}

.single #text-2 {

padding: 18px 0 0 0;

}

.archive #text-2 {

padding: 18px 0 0 0;

}

.search #text-2 {

padding: 18px 0 0 0;

}

.error404 #text-2 {

padding: 18px 0 0 0;

}

.current-page-ancestor{ background-color:#fd9907; color:#FFFFFF !important;}



table.gsurvey-likert td.gsurvey-likert-choice-label {

	background-color: #094355 !important;

}

table.gsurvey-likert tr td {

border-right: 1px solid #000 !important;

border-top: 1px solid #000 !important;

border-bottom: 1px solid #000 !important;

border-left: 1px solid #000 !important;

}

table.gsurvey-likert tr td:first-child {

border-left: 1px solid #000 !important;

}



table.tablepress tbody td, table.tablepress tfoot th {

border-bottom: 1px solid #0d576e !important;

border-top: none;

border-right: 1px solid #0d576e !important;

}

table.tablepress thead th, table.tablepress tfoot th {

background: #0d576e !important;

color: #fff !important;

}

.tablepress thead th {

border-bottom: 1px solid #0d576e !important;

}

table.tablepress {

border: 1px solid #0d576e !important;

}

.tablepress td{font-family: 'Lato', sans-serif; font-size: 18px; font-weight: 400 !important; color: #676767;}



.gform_wrapper .top_label input.large{width: 97% !important;}



#wpmem_login input[type="checkbox"] {

margin: 12px 2px;

width: 25px;

}

.no-margin{ margin:0 !important;}



/* News Category Widget on home page */

.featured-content .entry{ border-bottom:none !important; /*margin:0px !important; padding:0px !important;*/}

.featured-content .entry-title{text-align:left !important; margin-bottom: 6px;}

.featured-content .entry-title a{

padding-top: 5px;

font-weight: 700;

font-size: 24px;

color: #0e5d74 !important;

padding-left: 0px;

margin-bottom: 5px;

font-family: 'Lato', sans-serif;

line-height: 1.2;

}

.featured-content .entry-title a:hover{color:#2493da !important;}

.featured-content .entry-content p{

font-weight: 400;

font-size: 18px;

color: #717174;

line-height: 24px;

margin-bottom: 20px;

margin-bottom: 2rem;

font-family: 'Lato', sans-serif;

}

.featured-content .entry-meta{color: #0e5d74;}

.featured-content .entry-meta a{color: #0e5d74;}

.featured-content .entry-meta a:hover{color: #f69302;}

.featured-content .entry-content a {

background:none !important;

border-radius:0px !important;

white-space: nowrap;

color: #0e5d74 !important;

font-weight: normal !important;

font-family: 'Lato', sans-serif;

font-size: 16px;

text-decoration:none;

}

.featured-content .entry-content a:hover{color: #0e5d74 !important; text-decoration:underline;}

.more-from-category a {

background: #fd9907;

color: #FFFFFF !important;

text-align: center !important;

border-radius: 5px;

text-decoration: none;

padding: 10px 40px !important;

font-size: 18px !important;

}

.more-from-category a:hover{background: #0f4b56;}

.featuredpost ul{ display:none;}



.eviction-services h2{text-shadow: 1px 2px 2px #2d2e2e;}

.eviction-services li{

	background:url(images/eviction-arrow.png) no-repeat;

	color: #fff;

	list-style-type: none;

	font-size: 26px;

	font-weight: 400;

	padding-left: 20px;

	background-position: 0px 17px;

	line-height: 50px;

	text-shadow: 1px 2px 2px #2d2e2e;

}

.servicearea h2 span{color: #6ab02c !important;}

.servicearea li{

	background:url(images/servicearea-arrow.png) no-repeat;

	list-style-type: none;

	font-weight: 400;

	padding-left: 30px;

	background-position: 0px 12px;

	line-height:36px;

}

#wgmpmap{border-radius: 12px;}

.servicebox{background:url(images/contact-box.png); width:393px; height:243px; margin-left:60px;}

.servicebox:hover{background:url(images/contact-box-hover.png);}

.servicebox h2{text-align:center; font-family:'Lato', sans-serif; font-size:27px; font-weight:700; color:#FFFFFF; margin-bottom:5px;}

.servicebox p{text-align:center; font-family:'Lato', sans-serif; font-size:20px; font-weight:400; color:#FFFFFF; }

.s1{background:url(images/s1.png) no-repeat; width:61px; height:64px; margin: 0 auto;  margin-top: 16px; margin-bottom: 10px;}

.s2{background:url(images/s2.png) no-repeat; width:61px; height:64px; margin: 0 auto;  margin-top: 16px; margin-bottom: 10px;}





.largegreenbox{background:url(images/green-big-box.png); width:462px; height:279px; padding-top:40px; padding-left:20px; padding-right:20px; padding-top:40px; margin:auto 0;}

.largegreenbox:hover{background:url(images/green-big-box-hover.png);}

.largegreenbox h3{font-family:'Lato', sans-serif; font-size:25px; font-weight:700; color:#FFFFFF; text-align:center; text-shadow:1px 1px 2px #2d2e2e; display: inline-block;}

.largegreenbox p{font-family:'Lato', sans-serif; font-size:20px; font-weight:400; color:#FFFFFF; text-align:center;}

.large-center{text-align: center;}

.green-middle{

margin-bottom: 0px;

margin: 0 auto;

clear: both;

float: none;

}

.extraspacing{margin-right: 30px; margin-bottom: 20px;}

.pm-icons{background:url(images/pm-icons.jpg) no-repeat; width:202px; height:52px;}

#gform_2 p{color: #6eb43f !important; font-weight: 700;}



.l1{background:url(images/l1.png) no-repeat; width:29px; height:25px; display: inline-block;}

.l2{background:url(images/l2.png) no-repeat; width:28px; height:29px; display: inline-block;}

.l3{background:url(images/l3.png) no-repeat; width:31px; height:27px; display: inline-block;}

.l4{background:url(images/l4.png) no-repeat; width:29px; height:29px; display: inline-block;}

.l5{background:url(images/l5.png) no-repeat; width:32px; height:32px; display: inline-block;}

.l6{background:url(images/l6.png) no-repeat; width:39px; height:39px; display: inline-block;}

.l7{background:url(images/l7.png) no-repeat; width:37px; height:31px; display: inline-block;}



.single-team .sub-section-1 h2 { margin-top:180px; margin-bottom:30px; }

.single-team .sub-section-1 .downarrow { margin-top: 30px; }



.reduce{margin-left:15px;}

.dsidx-search-button input:hover{ background:#6eb43f !important;}

.dsidx-sorting-control{ float:right;}







@media only screen and (min-width:320px) and (max-width:700px) {



.item{ width:100% !important; float:none !important;}
.home-section-1{background-position: 66% 0px !important;}



}





.aggregate {font-size:10px !important; font-weight:normal !important;}

.aggregate span {font-size:10px !important; font-weight:normal !important;}



/*#gform_widget-3{padding-left: 0px !important;}

#gform_wrapper_3{

	background:none  !important;

	border-radius:0px  !important;

	color: #ccc;

	padding:0px !important;

}



#gform_submit_button_3{

	padding: 7px 10px !important;

	margin-bottom:30px !important;

}

#gform_wrapper_3 .gform_title{

font-size: 30px;

font-family: 'Lato', sans-serif;

font-weight: 700;

color: #353535 !important;

border-bottom: 2px dotted #c9c9c9;

border-top: 2px dotted #c9c9c9;

padding: 0.5rem 0 0.5rem 1rem;

}

#gform_wrapper_3 .gform_title:before {

content: "Email ";

font-size: 30px;

font-family: 'Lato', sans-serif;

font-weight: 700;

color: #6eb43f;

font-style: italic;

}

#gform_wrapper_3 .gform_description{color:#545454; font-weight:300;}*/

#input_3_1{ padding:8px;}

.sidebar .widget{ clear:both;}



/*Utility Bar*/



.utility-section-7{background:#1a1f20;}

.utility-section{margin-bottom:0px; float:right;}

.getsocial-top {

	margin: 0px 7px 0px 0px;

	padding: 0;

	float: left;

}

.getsocial-top li {

	list-style-type: none;

	display: inline;

}

.getsocial-top a {

	float: left;

	color: #9e9e9e;

	font-size: 13px;

	

}

.getsocial-top a:hover{ color:#fd9907;}

.getsocial-space:before{margin-right:.1em !important; line-height: inherit; padding-bottom: 1px;}

.top-login-btn{ float:left;}

.top-login-btn a{background:url(images/login-icon.png) no-repeat #0e5d74 10px 11px; color:#FFF; font-size:13px; text-align:left;

padding: 10px 15px 15px 0px; padding-left: 30px;

}



.top-search-btn{float:left; margin-left:8px;}

.hidetext{background:url(images/top-search-icon.png) no-repeat center 7px; width:19px; text-indent:-9999px; display:inline-block;}

.language-translator{ float:left; margin-right: 8px; }

.language-translator select {padding: 3px 0px !important; border: none; border-radius: 4px !important; margin-top: 5px !important;}



#gform_9 li{ padding:0px 5px 0px 0px;}

#gform_9 .gform_footer{margin:0px !important; padding:0px !important; clear:none !important;}

#gform_9 .two-fourths {width:40%;}

#gform_submit_button_9{width:20%;}

#text-31 .gform_wrapper{padding: 0px; background-color:transparent; border-radius:0px;}

#gform_9 input[type=text]{padding:10px 8px !important;}

#gform_9 input[type=email]{padding:10px 8px !important;}

#gform_9 input[type=submit]{padding:9px 8px !important;}

.home-section-7 #gform_9 .gfield_label{margin:0px !important; display: none !important;}

#rotator {
  background: url(banner/rotator.php) no-repeat scroll top center / cover rgba(0, 0, 0, 0);
}
#input_4_4{width: 97% !important;}
#input_4_6{width: 97%  !important;}

#gform_fields_4 li {
  margin: 0;
  padding: 7px 0 0;
  padding: 0.7rem 0 0 !important;
}
a.btn.btn-product {
    padding: 10px 15px;
    color: #fff;
    background: #ff8d00;
    border-radius: 8px;
    font-size: 14px;
}

a.btn.btn-product:hover {
    background: #0c5267;
}
.gform-leftside h4.widget-title.widgettitle {
	border-bottom: 1px solid #fff;
	text-shadow: 1px 0px #797979;
	font-size: 21px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #fff !important;
	margin-bottom: 1rem;
	padding-bottom: 10px;
}
.gform-leftside .gform_wrapper {
	background-color: transparent !important;
	border-radius: 0px !important;
	padding: 0px !important;
	margin-bottom: 0px !important;
	color: #FFF;
	max-width: 100%;
	margin-top: 0px;
}
.gform-leftside .gform_wrapper input[type=text] {
	width: 100% !important;
	border: none;
	padding: 8px 8px !important;
	background: #f5f1ea;
}
.gform-leftside .gform_wrapper ul.gform_fields {
	margin: 0!important;
	list-style-type: none;
	display: block;
}
.gform-leftside .gform_wrapper .top_label input.large{
	width: 100% !important;
}
.gform-leftside .two-fourths {
	width: 100% !important;
}
.gform-leftside input[type=email] {
	width: 100% !important;
	border: none;
	padding: 8px 8px !important;
	margin-bottom: 8px;
	background: #f5f1ea;
}
.gform-leftside .gform_fields label {
	display: none !important;
}
.gform-leftside input[type=submit] {
	background: #0e5d74 !important;
	border: none;
	padding: 8px 8px !important;
	font-size: 13px !important;
}
.gform-leftside .gform_footer {
	text-align: right;
}
.gform-leftside .gform_wrapper ul li.gfield {
	margin: 5px 0px !important; 
	padding-right: 0px;
}